# Project information
site_name: The Selenium Browser Automation Project
site_url: "https://sdldocs.gitlab.io/aboutselenium/selenium-browser-automation-project/" 
site_author: YoonJoon Lee
site_description: >-
  Selenium 부라우저 자동화 프로젝트
# Repository
repo_name: sdldocs/aboutselenium/selenium-browser-automation-project/
repo_url: https://github.com/sdldocs/aboutselenium/selenium-browser-automation-project/
edit_uri: ""

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]

  # Static files
  static_templates:
    - 404.html

  # Don't include MkDocs' JavaScript
  #include_search_page: false
  #search_index_only: true

  # Default values, taken from mkdocs_theme.yml
  language: en
  #features:
  #  - content.code.annotate
    # - content.tabs.link
    # - header.autohide
    # - navigation.expand
  #  - navigation.indexes
    # - navigation.instant
  #  - navigation.sections
  #  - navigation.tabs
    # - navigation.tabs.sticky
  #  - navigation.top
  #  - navigation.tracking
  #  - search.highlight
  #  - search.share
  #  - search.suggest
  #  - toc.follow
    # - toc.integrate
  palette:
    - scheme: amber
      primary: amber
      accent: orange
      #toggle:
        #icon: material/toggle-switch
        #name: Switch to dark mode
    #- scheme: slate
      #primary: red
      #accent: red
      #toggle:
        #icon: material/toggle-switch-off-outline
        #name: Switch to light mode
  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo


nav:
  - The Selenium 브라우저 자동화 프로젝트 : index.md
  - Selenium 개요 : overview.md
  - WebDriver : webdriver.md
  - Grid : grid.md
  - IDE : ide.md
  - 테스트 실습 : test-practices.md
  - 레거시 : legacy.md
  